@charset "utf-8";



/*---------共通---------*/

h3 {
	background:transparent url(../imgs/bg_h3.jpg) no-repeat scroll center bottom;
	clear:both;
	height:21px;
	margin-bottom:0.5em;
	padding:6px 0 0 28px;
}
h2 {
	margin: 1em 0;
}


/*------ワーホリ------*/

h2.worholi {
	background:transparent url(../imgs/bg_h2_worholi.jpg) no-repeat scroll center bottom;
	font-size:17px;
	font-weight:bold;
	margin-bottom:0.5em;
	padding:0 0 10px 40px;
}
div.visa {
	margin-bottom:1em;
}
div.visa dl {
	line-height:1.6;
	padding-left:10px;
}
div.visa dl dt {
	background: url(../imgs/box_green.gif) no-repeat scroll 0 11px;
	padding:0 0 5px 13px;
}
div.visa dd {
	background: url(../imgs/dot_gray.gif) no-repeat scroll 0 7px;
	margin-left:10px;
	padding:0 0 3px 10px;
}
div.visa dl dd p {
	margin:0;
}
div.visa dl dd.noMark {
	background:transparent none repeat scroll 0 0;
}
div.visa p.address {
	border:1px solid #CCCCCC;
	margin:5px;
	padding:10px;
	width:230px;
}
div.visa dl.articleIndex {
	margin-bottom: 1em;
}
div.visa dl.articleIndex dt {
	font-weight: bold;
}
div.visa dl.articleIndex dt a:link, div.visa dl.articleIndex dt a:visited {
	color: #666666;
}
div.visa dl.articleIndex dd {
	display: inline;
	margin: 0;
	padding-left: 15px;
	background: none;
}

div.visa p {
	padding: 0 10px;
	margin: 10px 0;
}
div.visa dd p {
	padding:0;
}
div.visa ol {
	padding-left: 20px;
}
div.visa ol li {
	margin-left: 10px;
	padding: 0 0 3px 0;
	list-style-type: decimal;
}
table.merit {
	border: 1px solid #66CC00;
	border-collapse: collapse;
	margin: 10px 30px;
	width: 500px;
}
table.merit th {
	border: 1px solid #66CC00;
	padding: 10px;
	width: 100px;
}
table.merit td {
	border:1px solid #66CC00;
	padding:10px;
}

table.calculation {
	border: 1px solid #66CC00;
	border-collapse: collapse;
	margin: 10px 30px;
	width: 500px;
}
table.calculation th {
	padding: 10px;
	border: 1px solid #66CC00;
	font-weight: bold;
	color: #666666;
	text-align: left;
}
table.calculation td {
	border: 1px solid #66CC00;
	padding: 10px;
}
table.holiday {
	margin: 10px 30px;
	width: 450px;
}

div.qanda {
	padding:0 10px;
}
div.qanda dt {
	background:transparent url(../imgs/icon_q.gif) no-repeat scroll 0 3px;
	color:#666666;
	font-weight:bold;
	margin-bottom:5px;
	padding-left:15px;
}
div.qanda dd {
	background:transparent url(../imgs/icon_a.gif) no-repeat scroll 0 3px;
	margin-bottom:1em;
	padding-left:15px;
}
div.visaAccount {
	padding:0 10px;
}
ul.visaContent {
	margin-bottom:1em;
}
ul.visaContent li {
	border-right:1px solid #CCCCCC;
	display:inline;
	padding:0 7px;
}



/*------ゴルフ------*/

h2.golf {
	background:transparent url(../imgs/bg_h2_golf.jpg) no-repeat scroll center bottom;
	font-size:17px;
	font-weight:bold;
	margin-bottom:0.5em;
	padding:0 0 10px 40px;
}
div.golf {
	margin-bottom:1em;
}
div.golf dl {
	line-height:1.6;
	margin-bottom:1em;
	padding-left:10px;
}
div.golf dl dt {
	background:transparent url(../imgs/box_green.gif) no-repeat scroll 0 11px;
	padding:5px 0 0 13px;
}
div.golf dd {
	margin-left:10px;
	padding:0 0 3px 10px;
}
div.golf p {
	padding-left:15px;
}
div.golf dl.course dt {
	font-weight:bold;
}
div.golf p.golfCourse {
	font-weight:bold;
	margin:0;
	padding-left:10px;
}


/*------生活------*/

h2.life {
	background:transparent url(../imgs/bg_h2_life.jpg) no-repeat scroll center bottom;
	font-size:17px;
	font-weight:bold;
	margin-bottom:0.5em;
	padding:0 0 10px 40px;
}
ul.flightTime {
	padding-left: 20px;
}
ul.flightTime li {
	padding: 3px 0 3px 15px;
	background: url(../imgs/dot_gray.gif) no-repeat scroll 0 7px;
}
table.weatherList {
	margin: 10px 30px;
	width: 500px;
}

table.weatherList .wl01 {
	font-weight: bold;
	color: #666666;
}
table.weatherList .wl02 {
	text-align: center;
}


/*------学校情報------*/
div.schoolItem {
	clear: both;
	margin-bottom: 1.5em;
	width: 600px;
}
div.schoolArea {
	position: relative;
	padding: 10px 0;
	width: 600px;
}
div.schoolArea p {
	float: left;
	padding: 0;
	margin-bottom: .5em
}
div.schoolArea p.date {
	float: none;
	position: absolute;
	top: 20px;
	right: 0;
	font-size: 11px;
	color: #666666;
}
div.schoolName {
	clear: both;
	position: relative;
	width: 570px;
	border: #CCCCCC solid 1px;
	padding: 5px 15px;
}
div.schoolName h2 {
	margin: 0;
	padding: 0;
	width: 480px;
	font-size: 20px; 
	color: #339900;
	font-family: "Times New Roman", Times, serif;
}
div.schoolName h2 a:link, div.schoolName h2 a:visited {
	color: #339900;
	text-decoration: none;
}
div.schoolName h2 a:hover, div.schoolName h2 a:active {
	color: #CC7700;
	text-decoration: none;
}

div.schoolName p {
	margin: 0;
	padding-left: 5px;
	font-size: 12px;
}
div.schoolName p.detail {
	position: absolute;
	top: 13px;
	right: 10px;
	padding: 0;
	width: 85px;
	height: 25px;
	background: url(../imgs/button_school_on.jpg) no-repeat left bottom;
}
div.schoolName p.detail a {
	display: block;
	width: 85px;
	height: 25px;
}
div.schoolName p.detail a:hover img {
	visibility: hidden;
}
div.schoolItem h3 {
	clear: both;
	margin: 0;
	padding: 5px 10px;
	height: auto;
	font-size: 15px;
	font-weight: bold;
	color: #666633;
	background: none;
}
div.schoolInfo {
	position: relative;
	padding: 10px 15px;
	width: 570px;
	height: 100px;
	background: #F8F8F8;
	overflow: hidden;
}
div.schoolInfo p.entry {
	float: left;
	width: 410px;
	height: 85px;
	line-height: 1.4;
}
div.schoolInfo p.next {
	position: absolute;
	top: 90px;
	left: 360px;
}
div.schoolInfo p.capture {
	float: right;
	width: 150px;
	height: 100px;
}
div.schoolData {
	clear: both;
	width: 600px;
}
div.schoolData dl {
	width: 600px;
}
div.schoolData dt {
	clear: both;
	float: left;
	padding: 7px 0 5px 10px;
	width: 80px;
	font-weight: bold;
	color: #666666;
}
div.schoolData dt.card {
	padding-top: 11px;
}
div.schoolData dd{
	padding: 7px 0 5px 100px;
	border-bottom: #CCCCCC dotted 1px;
}
div.schoolName2 {
	clear: both;
	position: relative;
	width: 580px;
	border: #CCCCCC solid 1px;
	padding: 5px 15px 5px 5px;
	overflow: hidden;
}
div.schoolName2 p.capture {
	float: left;
	margin: 0;
	width: 200px;
	height: 134px;
}
div.schoolName2 div {
	float: right;
	padding-left: 10px;
	width: 360px;
	overflow: hidden;
}
div.schoolName2 h2 {
	margin: 0;
	padding: 0;
	font-size: 20px; 
	color: #339900;
	font-family: "Times New Roman", Times, serif;
}
div.schoolName2 h2 a:link, div.schoolName2 h2 a:visited {
	color: #339900;
	text-decoration: none;
}
div.schoolName2 h2 a:hover, div.schoolName2 h2 a:active {
	color: #CC7700;
	text-decoration: none;
}

div.schoolName2 p.kana {
	margin: 0;
	padding-left: 5px;
	font-size: 12px;
}
div.schoolName2 p.schoolsite {
	float: left;
	margin: 10px 5px;
	padding: 0;
	width: 120px;
	height: 25px;
	background: url(../imgs/button_schoolsite_on.jpg) no-repeat left bottom;
}
div.schoolName2 p.schoolsite a {
	display: block;
	width: 120px;
	height: 25px;
}
div.schoolName2 p.schoolsite a:hover img {
	visibility: hidden;
}
div.schoolName2 p.schoolentry {
	float: left;
	margin: 10px 5px;
	padding: 0;
	width: 170px;
	height: 25px;
	background: url(../imgs/button_sentry_on.jpg) no-repeat left bottom;
}
div.schoolName2 p.schoolentry a {
	display: block;
	width: 170px;
	height: 25px;
}
div.schoolName2 p.schoolentry a:hover img {
	visibility: hidden;
}
div.schoolName2 p.schoolback {
	float: left;
	margin: 20px 5px 0;
	padding: 0;
	font-size: 12px;
}
div.schoolName2  dl {
	clear: both;
	width: 370px;
}
div.schoolName2  dt {
	clear: both;
	float: left;
	padding: 7px 10px 5px 10px;
	width: 80px;
	font-weight: bold;
	color: #666666;
}
div.schoolName2 dd{
	padding: 7px 0 5px 80px;
	border-bottom: #CCCCCC dotted 1px;
}
div.schoolInfo2 {
	position: relative;
	padding: 0 15px 10px;
	width: 570px;
	overflow: hidden;
}
div.schoolInfo2 p.entry {
	line-height: 1.4;
}

/*写真*/
div.schoolPhoto {
	float: left;
	width: 240px;
	padding: 10px 30px 10px 15px;
}
div.schoolPhotoLeft {
	clear: both;
	float: left;
	width: 240px;
	padding: 10px 15px 10px 30px;
}
div.schoolPhoto img, div.schoolPhotoLeft img {
	padding: 0;
}


/*------旅行------*/

div.travelItem {
	clear: both;
	margin-bottom: 1.5em;
	width: 600px;
}
div.travelArea {
	position: relative;
	padding: 10px 0 0;
	width: 600px;
	overflow: hidden;
	height: 34px;
}
div.travelArea dl dt {
	float: left;
	padding: 4px 0 0 5px;
	font-size: 12px;
	color: #666666;
}
div.travelArea dl dd {
	padding-left: 50px;
}
div.travelName {
	clear: both;
	position: relative;
	width: 570px;
	border: #CCCCCC solid 1px;
	padding: 5px 15px;
	overflow: hidden;
}
div.travelName h2 {
	margin: 0;
	padding: 0;
	width: 480px;
	font-size: 20px; 
	color: #339900;
}
div.travelName h2 a:link, div.travelName h2 a:visited {
	color: #339900;
	text-decoration: none;
}
div.travelName h2 a:hover, div.travelName h2 a:active {
	color: #CC7700;
	text-decoration: none;
}

div.travelName p {
	margin: 0;
	padding: 5px 0 0 5px;
	font-size: 12px;
}
div.travelName p.detail {
	position: absolute;
	top: 13px;
	right: 10px;
	padding: 0;
	width: 85px;
	height: 25px;
	background: url(../imgs/button_school_on.jpg) no-repeat left bottom;
}
div.travelName p.detail a {
	display: block;
	width: 85px;
	height: 25px;
}
div.travelName p.detail a:hover img {
	visibility: hidden;
}
div.travelInfo {
	position: relative;
	margin-top: 10px;
	padding: 10px 15px;
	width: 570px;
	height: 100px;
	background: #F8F8F8;
	overflow: hidden;
}
div.travelInfo p.entry {
	float: left;
	width: 410px;
	height: 85px;
	line-height: 1.4;
}
div.travelInfo p.next {
	position: absolute;
	top: 90px;
	left: 360px;
}
div.travelInfo p.capture {
	float: right;
	width: 150px;
	height: 100px;
}
div.travelData {
	clear: both;
	width: 600px;
}
div.travelData dl {
	width: 600px;
}
div.travelData dt {
	clear: both;
	float: left;
	padding: 7px 10px 5px 10px;
	width: 80px;
	font-weight: bold;
	color: #666666;
}
div.travelData dd{
	position: relative;
	padding: 7px 0 5px 80px;
	border-bottom: #CCCCCC dotted 1px;
}
div.travelName2 {
	clear: both;
	position: relative;
	width: 575px;
	border: #CCCCCC solid 1px;
	padding: 5px 15px;
	overflow: hidden;
}
div.travelName2 p.capture {
	float: left;
	width: 200px;
	height: 134px;
	margin-top: 8px;
}
div.travelName2 p.captureShop {
	float: left;
	width: 150px;
	height: 100px;
	margin: 8px 0;
}
div.travelName2 p.captureShopD {
	float: left;
	width: 150px;
	height: 100px;
	margin: 8px 0;
	margin-top: 25px;
}
div.travelName2 div {
	float: right;
	padding-left: 10px;
	width: 365px;
	overflow: hidden;
}
div.travelName2 div.shop {
	float: right;
	padding-left: 10px;
	width: 415px;
	overflow: hidden;
}
div.travelName2 div.shop h3 {
	float: left;
	padding-left: 10px;
	margin-right: 20px;
	width: 150px;
}
div.travelName2 div.shop p.detail {
	float: left;
}
div.travelName2 h2 {
	margin: 0;
	padding: 0;
	font-size: 20px; 
	color: #339900;
}
div.travelName2 h2 a:link, div.travelName2 h2 a:visited {
	color: #339900;
	text-decoration: none;
}
div.travelName2 h2 a:hover, div.travelName2 h2 a:active {
	color: #CC7700;
	text-decoration: none;
}

div.travelName2 p.kana {
	margin: 0;
	padding-left: 5px;
	font-size: 12px;
}
div.travelName2 p.travelsite {
	margin: 10px 0 10px 5px;
	padding: 0;
	width: 120px;
	height: 25px;
	background: url(../imgs/button_travelsite_on.jpg) no-repeat left bottom;
}
div.travelName2 p.travelsite a {
	display: block;
	width: 120px;
	height: 25px;
}
div.travelName2 p.travelsite a:hover img {
	visibility: hidden;
}
div.travelName2 dl {
	width: 370px;
}
div.travelName2 dt {
	clear: both;
	float: left;
	padding: 7px 10px 5px 10px;
	width: 70px;
	font-weight: bold;
	color: #666666;
}
div.travelName2 dd{
	padding: 7px 0 5px 80px;
	border-bottom: #CCCCCC dotted 1px;
}
div.travelName2 dl.shoppingList {
	margin-top: 10px;
}
div.travelName2 dl.shoppingList dt,
div.travelName2 dl.shoppingList dd {
	padding-bottom: 2px;
}
div.travelName2 div.shoppingInfo {
	padding: 10px 15px;
	width: 390px;
}
div.shoppingInfo img {
	padding-left: 5px;
}
div.shoppingInfo form {
	padding-top: 10px;
}

div.travelInfo2 {
	position: relative;
	padding: 10px 15px;
	width: 570px;
	overflow: hidden;
}
div.travelInfo2 p.entry {
	line-height: 1.4;
}
div.otherItem {
	padding: 10px 15px;
	width: 570px;
}
div.otherItem img {
	padding: 10px;
}

div.travelName2 p.eventsite {
	margin: 10px 0 10px 5px;
	padding: 0;
	width: 120px;
	height: 25px;
	background: url(../imgs/button_eventsite_on.jpg) no-repeat left bottom;
}
div.travelName2 p.eventsite a {
	display: block;
	width: 120px;
	height: 25px;
}
div.travelName2 p.eventsite a:hover img {
	visibility: hidden;
}
div.travelName2 h2.smallTitle, div.travelName h2.smallTitle,
div.schoolName2 h2.smallTitle, div.schoolName h2.smallTitle {
	font-size: 15px;
	padding-left: 17px;  
	background: url(../imgs/mark_01.gif) no-repeat left 5px;  
}
div.travelName2 h2.smallTitleN, div.travelName h2.smallTitleN,
div.schoolName2 h2.smallTitleN, div.schoolName h2.smallTitleN {
	font-size: 16px;
}
ul.hotelIcon {
	float: right;
}
ul.hotelIcon li {
	display: inline;
}
ul.cardIcon	{

}
ul.cardIcon li {
	display: inline;
}
p.hotelArea {
	float: left;
}
p.hotelReserv {
	margin: 3px 0 5px 5px;
}
p.hotelReserv img {
	margin-bottom: 8px;
} 
dl.hotelImage {
	width: 600px;
}
dl.hotelImage dt {
	clear: both;
	float: left;
	width: 260px;
}
dl.hotelImage dd {
	float: left;
	padding: 10px 5px;
	width: 310px;
}



/*------レストラン------*/

#main div.visa div.entryTitle {
	border-bottom:2px dotted #FFCC00;
	overflow:hidden;
	padding-bottom:3px;
}

ul.cateList {
	width: 580px;
	padding: 10px 0;
}
ul.cateList li {
	float:left;
	margin:0 0 7px;
	padding:0 10px;
	border-right:1px solid #cccccc;
	line-height:1.3em;
}
ul.cateList li.first {
	padding-left: 0;
}
ul.cateList li.last {
	border-right: none;
}
#main div.visa div.pickupInfo {
	border: 0;
	margin: 0;
	height: 210px;
}
div.item div.mapArea {
	float: left;
	padding: 6px 5px 0 0;
	width: 295px;
}
div.item div.mapArea img.map {
	padding: 10px 0;
}
div.item div.columnArea {
	float: left;
	position: relative;
	padding: 0 0 0 5px;
	width: 295px;
}
div.visa div.item div.columnArea p {
	position: absolute;
	top: 6px;
	right: 2px;
	margin: 0;
}
#main div.visa div.pickupInfo dl dt {
	padding-bottom: 2px;
	background: none;
}
#main div.visa div.pickupInfo dl dd {
	margin: 0;
	background: none;
}

/*レストラン*/

div.restaurantMenu {
	float: left;
	width: 150px;
	padding: 10px 20px;
}
div.restaurantMenuLeft {
	clear: both;
	float: left;
	width: 150px;
	padding: 10px 20px;
}
div.restaurantMenu img, div.restaurantMenuLeft img {
	padding: 0;
}


/*------zeEXgRXgi݌fւ̃Nj------*/

div.columnArea dl.columnList {
	padding: 10px 0;
} 
div.columnArea dl.columnList dt {
	position: relative;
	padding-left: 110px;
	padding-bottom: 0;
	background: none;
	font-weight: bold;
	line-height: 1.1;
}
div.columnArea dl.columnList dd {
	margin: 0;
	margin-bottom: 10px;
	padding-left: 110px;
	font-size: 12px;
	background: none;
	line-height: 1.1;
}
div.columnArea dl.columnList dt.newcol {
	padding-left: 160px;
}
div.columnArea dl.columnList dd.newcol {
	margin: 0;
	margin-bottom: 7px;
	padding-left: 160px;
}
div.columnArea dl.columnList dt a {
	display: block;
}
div.columnArea dl.columnList dt img {
	position: absolute;
	top: 0;
	left: 0;
	padding: 2px;
	border:1px solid #EEEEEE;
}
div.linkItem {
	clear: both;
}


/*------ショッピング------*/

/*----ショッピング----*/
ul.shoppingGenre {
	margin: 20px 0 20px 10px;
}
ul.shoppingGenre li {
	display: inline;
	margin-right: 17px;
}
div.shoppingReport {
	position: relative;
}
h3.sr_title {
	margin: 10px 0;
	padding: 10px 0;
	background: none;
	height: 28px;
	background: url(../imgs/shopping_border.jpg) no-repeat left bottom;
	
}
div.shoppingReport {
	clear: both;
	background: url(../imgs/shopping_border.jpg) no-repeat left bottom;
	overflow: hidden;
	height: 144px;
}
div.shoppingReport h4{
	padding: 5px 0 5px 15px;
	font-weight: bold;
	font-size: 16px;
}
div.shoppingReport p.capture {
	float: left;
	padding-left: 15px;
	width: 150px;
	height: 100px;
}
div.shoppingReport p.capture img {
	width: 150px;
	height: 100px;
}
div.shoppingReport p.entry {
	float: left;
	padding-left: 15px;
	width: 385px;
}
div.shoppingReport p.next {
	position: absolute;
	top: 120px;
	right: 10px;
	margin-bottom: 0;
}
div.shoppingReport a:link,
div.shoppingReport a:visited,
ul.shoppingNavi a:link,
ul.shoppingNavi a:visited {
	color: #00A800;
}
div.shoppingReport a:hover,
ul.shoppingNavi a:hover {
	color: #CC7700;
	text-decoration: none;
}

ul.shoppingNavi {
	padding: 3px 5px;
	margin: 0;
	border: 1px solid #ccc;
}
ul.shoppingNavi li {
	padding: 5px;
	display: inline;
	line-height: 1.5em;
	border-right: 1px solid #ccc;
} 
ul.shoppingNavi li.on {
	font-size: 14px;
	background: #00A800;
	color: #FFF;
	font-weight: bold;
}


/*----ショッピングリスト----*/

div.shoppingData {
	position: relative;
	clear: both;
	margin-bottom: 10px;
	background: url(../imgs/shopping_border.jpg) no-repeat left bottom;
	overflow: hidden;
	height: 110px;
}
div.shoppingData p.capture {
	float: left;
	margin-bottom: 10px;
	padding-left: 15px;
	width: 150px;
	height: 100px;
}
div.shoppingData div {
	float: left;
	padding-left: 15px;
	width: 410px;
}
div.shoppingData h4{
	padding: 0;
	font-weight: bold;
	font-size: 16px;
	width: 290px;
}
div.shoppingData p.area {
	position: absolute;
	top: 0;
	right: 30px;
}
div.shoppingData p.english {
	margin-bottom: 10px;
	padding-left: 5px;
	font-size: 12px;
	font-weight: bold;
}
div.shoppingData p.entry {
	margin-bottom: 5px;
	padding-left: 5px;
	font-size: 12px;
}
div.shoppingData ul {
	position: absolute;
	bottom: 7px;
	right: 25px;
}
div.shoppingData ul li {
	display: inline;
	margin-right: 10px;
	font-weight: bold;
}

div.shoppingData ul li.report {
	background: url(../imgs/icon_report.gif) no-repeat left top;
	padding: 2px 0 2px 20px;
	font-weight: bold;
}

div.shoppingData ul li.map {
	background: url(../imgs/icon_map.gif) no-repeat left top;
	padding: 2px 0 2px 20px;
}
div.shoppingData ul li.review {
	background: url(../imgs/icon_review.gif) no-repeat left top;
	padding: 2px 0 2px 20px;
}

div.shoppingData a:link,
div.shoppingData a:visited {
	color: #00A800;
}
div.shoppingData a:hover {
	color: #CC7700;
	text-decoration: none;
}


/*----ڍショッピング詳細----*/

div.shopDetail {
	position: relative;
	overflow: hidden;
}
div.shopDetail h2{
	padding: 0;
	margin: 0;
	font-size: 18px;
	font-weight: bold;
}
div.shopDetail p.area {
	position: absolute;
	top: 10px;
	right: 10px;
}
div.shopDetail p.english {
	margin-bottom: 0;
	padding-left: 5px;
	font-size: 12px;
	color:#666666;
	background: url(../imgs/shopping_border.jpg) repeat-x left bottom;
	height: 19px;
}
div.shopDetail p.shopImage {
	float: right;
	width: 300px;
	height: 200px;
	padding: 10px 10px 0 0;
}
div.shopDetail dl.entry {
	float: right;
	margin-bottom: 1em;
	padding: 10px;
	padding-left: 0;
	width: 290px;
}
div.shopDetail dl.entry dt {
	margin-bottom: .5em;
	font-size: 14px;
	color: #FF6600;
	font-weight: bold;
}
div.shopDetail dl.entry dd {
	margin-bottom: 1em;
	font-size: 12px;
	line-height: 1.2;
}
div.shopInfo {
	clear: both;
	margin-bottom: 2em;
	overflow: hidden;
}
div.shopInfo h3 {
	background:transparent url(../imgs/icon_info.gif) no-repeat scroll left top;
	font-weight:bold;
	padding:2px 0 2px 20px;
	border-bottom: 1px dotted #ccc;
}
div.shopInfo dl {
	padding: 0 10px;
	width: 590px;
}
	
div.shopInfo dt {
	clear: both;
	float: left;
	padding:5px;
	color:#666666;
	font-weight: bold;
	width: 130px;
}
div.shopInfo dd {
	padding: 5px 5px 5px 130px;
	border-bottom: 1px solid #e8e8e8;

}
div.shopMap {
	clear: both;
	margin-bottom: 2em;
	overflow: hidden;
}
div.shopMap  iframe {
}
div.shopMap h3 {
	background:transparent url(../imgs/icon_map.gif) no-repeat scroll left top;
	font-weight:bold;
	padding: 2px 0 2px 20px;
	border-bottom: 1px dotted #ccc;
}
div.shopMap dl {
	margin-top: 10px;
}
div.shopMap dl dt {
	float: left;
	width: 60px;
	font-weight: bold;
}
div.shopMap dl dd {
	padding: 0 5px 0 70px;
}
div.shopReview {
	clear: both;
	margin-bottom: 2em;
}
div.shopReview h3 {
	background: url(../imgs/icon_review.gif) no-repeat scroll left top;
	font-weight:bold;
	padding:2px 0 2px 20px;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 10px;
}

div.shopReview p{
	margin: 0;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}

div.shopDetail div.footLink {
	margin-bottom: 2em;
}
div.shopDetail div.footLink p.back {
	float: left;
}
div.shopDetail div.footLink p.toTop {
	float: right;
}



/*----クイーンストリート----*/

div.qsTitle {
	position: relative;
	background: url(../imgs/qs_title.jpg) no-repeat left top;
	width: 610px;
	height: 200px;
}
div.qsTitle h1 {
	padding: 23px 0 0 10px;
	font-weight: bold;
	font-size: 20px;
	color: #FFF;
}
div.qsTitle p {
	position: absolute;
	top: 20px;
	right: 10px;
	font-weight: bold;
	font-size: 12px;
	color: #FFF;
}
div.queenStreet {
	width: 610px;
	height: 894px;
	background: url(../imgs/qs_map.jpg) no-repeat 187px top;
}
div.qsLeft {
	float: left;
	padding-top: 140px;
	width: 218px;
	background: url(../imgs/qs_sticker.jpg) no-repeat 8px top;
	overflow: hidden;
}
div.qsRight {
	float: left;
	padding-top: 140px;
	padding-left: 201px;
	width: 190px;
	background: url(../imgs/qs_ex.jpg) no-repeat 197px 20px;
	overflow: hidden;
}
div.qsLeft div,
div.qsRight div { 
	float: left;
	position: relative;
	padding: 13px 0 0 8px;
	width: 87px;
	height: 57px;
	background: url(../imgs/qs_shopbg.jpg) no-repeat left top;
}
div.qsLeft div p, 
div.qsRight div p{
	position: absolute;
	top: 12px;
	left: 31px;
	font-size: 10px;
	font-weight: bold;
	line-height: 1;

}
div.qsLeft div p.no,
div.qsRight div p.no {
	position: absolute;
	top: 11px;
	left: 7px;
	width: 20px;
	height: 20px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}
div.qsLeft div h2,
div.qsRight div h2 { 
	position: absolute;
	top: 31px;
	left: 5px;
	margin: 0;
	font-size: 11px;
	font-weight: bold;
	line-height: 1.1;
	height: 24px;
}
div.qsLeft div h2 a,
div.qsRight div h2 a {
	display: table-cell;
	vertical-align: middle;
	height: 24px;
}
div.queenStreet div.restaurant p {
	color: #FF0000;
}
div.queenStreet div.souvenir p {
	color: #FF9999;
}
div.queenStreet div.fashion p {
	color: #0066CC;
}
div.queenStreet div.department p {
	color: #669900;
}
div.queenStreet div.hotel p {
	color: #9966CC;
}
div.queenStreet div.etc p {
	color: #FF6600;
}
div.queenStreet div a {
	color: #333333;
}
div.qsLeft div a:hover,
div.qsRight div a:hover {
	color: #00A800;
	text-decoration: none;
}



/*----クラシファイド----*/

div.classifiedsTitle {
	position: relative;
	padding-bottom: 5px;
}
div.classifiedsTitle h2 {
	margin-bottom: 0;
}
div.classifiedsTitle p {
	position: absolute;
	top: 5px;
	right: 25px;
}
div.classifiedsTitle ul {
	position: absolute;
	top: 10px;
	left: 320px;
	font-size: 12px;
}
div.classifiedsTitle ul.top {
	position: absolute;
	top: 10px;
	left: 320px;
}
div.classifiedsTitle ul li {
	display: inline;
	padding-right: 10px;
}
div.classifiedsTitle ul a {
	color: #00A800;
}


table.classifieds {
	margin: 5px 15px 10px 10px;
	border: 1px solid #CCCCCC;
	width: 580px;
	overflow: hidden;
}
table.classifieds td,table.classifieds th {
	padding: 5px;
	border: 1px solid #CCCCCC;
	font-size: 11px;
}
table.classifieds tr.title td, table.classifieds tr.title th {
	font-weight: bold;
	font-size: 12px;
	color: #666666;
	text-align: center;
}
table.classifieds td.cf_title {
	font-size: 12px;
}
table.classifieds td.num {
	width: 30px;
	text-align: right;
}
table.classifieds td.cf_date { 
	width: 96px;
}
table.classifieds td.cf_name { 
	width: 60px;
}
table.classifieds a:link, table.classifieds a:visited, table.classifieds a:hover {
	color: #0066CC;
}

table.cf_page a {
		color: #666666;
}
div.cf_read {
	width: 610px;
}
div.cf_read table {
	width: 100%;
}
div.cf_read h3 {
	padding-left: 5px;
	font-size: 14px;
}
div.cf_read div#res h3 {
	font-size: 13px;
	height: 21px;
}
div.cf_read h3 img {
	padding-right: 5px;
}
div.cf_read dt {
	font-size: 11px;
}
div.cf_read dd {
}
div.cf_read div.edit {
	margin-bottom: 10px;
	text-align: right;
	font-size: 11px;
}
div.cf_read div.edit a {
	color: #666666;
}

div.cf_read .item {
	padding: 10px;
	margin: 10px;
	border: 1px solid #CCC;
}
div.cf_read div#res {
	position: relative;
}
div.cf_read div#res p {
	position: absolute;
	top: 18px;
	right: 20px;
	font-size: 12px;
}
table.cf_form  {
	margin: 0 0 1em 0;
}
table.cf_form td {
	padding: 5px 0;
}
div.formInput {
	padding: 10px;
	margin: 5px 10px 20px;
	width: 568px;
	border: 1px solid #CCC;
}
p.cf_inputTitle {
	background: url(../imgs/ar_nz.jpg) no-repeat left 2px;
	margin: 30px 0 0 10px;
	padding: 0 0 0 15px;
	font-size: 13px;
	font-weight: bold;
	color: #669900;
}

p.cf_newForm { 
	background: url(../classifieds/bbs2/img/pen.gif) no-repeat left 3px;
	padding: 10px 0 0 30px;
	margin: 10px 0 5px 10px;
	font-size: 14px;
	font-weight: bold;
}



/*-----アクティブ情報-----*/

div.activeHeader {
	overflow: hidden;
	margin: 15px 0 0;
}

div.activeHeader ul li {
	float: left;
	padding-right: 5px;
}
div.activeHeader li.data {
	float: right;
	padding-top: 5px;
}
div.activeHeader h2 {
	clear: both;
	margin: 0;
	padding: 5px 0 0 5px;
	font-size: 18px;
	font-weight: bold;
}
div.activeHeader p.kana {
	padding: 0 0 0 7px;
	margin-bottom: 0;
	color: #666;
	font-size: 12px;
}
div.activeHeader div {
	margin: 5px;
	border: 1px dotted #ccc;
	border-left: none;
	border-right: none;
	overflow: hidden;
}
div.activeHeader div p.capture {
	float: left;
	height: 134px;
	margin-top: 13px;
	width: 200px;
}
div.activeHeader div div {
	position: relative;
	float:right;
	overflow:hidden;
	margin-top: 13px;
	padding-left:10px;
	width:365px;
	border: none;
	min-height: 146px;
}
div.activeHeader div div ul {
	margin-bottom: 5px;
	padding-left: 5px;
	overflow: hidden;
}
div.activeHeader p.eventsite {
	clear: both;
	margin: 10px 0 10px 5px;
	padding: 0;
	width: 120px;
	height: 25px;
	background: url(../imgs/button_eventsite_on.jpg) no-repeat left bottom;
}
div.activeHeader p.eventsite a {
	display: block;
	width: 120px;
	height: 25px;
}
div.activeHeader p.eventsite a:hover img {
	visibility: hidden;
}
div.activeHeader p.hotelReserv {
	position: absolute;
	left: 10px;
	bottom: 0;
	margin:3px 0 5px 5px;
	font-size: 11px;
}
div.activeHeader p.qual {
	position: absolute;
	bottom: 15px;
	right: 0;
	margin: 0;
	text-align: right;
	font-size: 11px;
}
div.activeHeader p.qual img {
	padding-left: 5px;
}
p.hotelArea2 {
	float: left;
	padding: 5px 0 0 5px;
	margin: 0;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
div.activeLeft {
	margin: 1em 0;
	border: 1px solid #009900;
	width: 172px;
}
#subLeft div.categoryuArea div.activeLeft dl {
	margin: 0;
	padding: 10px;
	border: none;
}
div.activeLeft dt a {
	color: #333333;
}
div.activeLeft dt {
	font-weight: bold;
	margin-bottom: 7px;
}
div.activeLeft dt img {
	padding-right: 5px;
}
div.activeLeft dd {
	background: url(../imgs/ar_cc.jpg) no-repeat left 3px;
	margin: 0 0 0 5px;
	padding-left: 15px;
}


/*-----検索結果----*/
ul.result {
	margin: 10px 0;
	overflow: hidden;
}
ul.result li {
	float: left;
	padding-right: 15px;
	font-size: 12px;
}
ul.result li span.areaName {
	font-weight: bold;
	color: #FF6633;
}
ul.searchResult {
	margin-bottom: 1em;
}
ul.searchResult li {
	font-weight: bold;
	color: #333333;
	margin-bottom: 3px;
}
ul.pageNavi {
	clear: both;
	margin-bottom: 10px;
}
ul.pageNavi li {
	display: inline;
	padding-right: 10px;
}
p.shoppingGenre {
	position: absolute;
	bottom: 10px;
	left: 185px;
	margin-bottom: 0;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
	

/*-----ホテル設備・サービス----*/
div.hotelService {
	clear: both;
}
div.hotelService h3 {
	background:transparent url(../imgs/icon_service.gif) no-repeat scroll left top;
	font-weight:bold;
	margin: 20px 0 10px;
	padding: 1px 0 2px 23px;
	border-bottom: 1px dotted #ccc;
}
div.hotelService td.cheack {
	font-size: 13px;
	padding: 5px 5px 10px;
}
div.hotelService span.cheackTime {
	color: #FF0000;
}
div.hotelService table {
	margin: 0 0 20px;
	width: 600px;
	font-size: 12px;
}
div.hotelService th {
	padding: 5px 10px 3px;
	font-size: 12px;
	text-align: left;
	border: 1px solid #FF9933;
}
div.hotelService th img {
	margin: 0 3px;
}
div.hotelService td {
	padding: 5px 20px 3px;
}
div.hotelService td.title {
	font-weight: bold;
	color: #666666;
}
div.hotelService p.attention {
	font-size: 12px;
	color: #666666;
	font-weight: normal;
}

ul.hotelRepomap {
	position: absolute;
	bottom: 2px;
	right: 0;
}
ul.hotelRepomap li {
	display: inline;
	margin-right: 10px;
	font-weight: bold;
}

ul.hotelRepomap li.report {
	background: url(../imgs/icon_report.gif) no-repeat left top;
	padding: 2px 0 2px 20px;
	font-weight: bold;
}

ul.hotelRepomap li.map {
	background: url(../imgs/icon_map.gif) no-repeat left top;
	padding: 2px 0 2px 20px;
}
ul.hotelRepomap li.review {
	background: url(../imgs/icon_review.gif) no-repeat left top;
	padding: 2px 0 2px 20px;
}

ul.hotelRepomap a:link,
ul.hotelRepomap a:visited {
	color: #00A800;
}
ul.hotelRepomap a:hover {
	color: #CC7700;
	text-decoration: none;
}
div.visa dl.hotelSearchArea, div.visa dl.hotelSearchRank{
	float: left;
	width: 250px;
	margin: 0 20px 30px 0;
	padding-left: 0;
}
div.visa dl.hotelSearchArea dt {
	background: url(../imgs/icon_map.gif) no-repeat scroll left top;
	font-weight:bold;
	margin: 20px 0 10px;
	padding: 1px 0 2px 23px;
	border-bottom: 1px dotted #ccc;
}
div.visa dl.hotelSearchRank dt {
	background: url(../imgs/icon_rank.gif) no-repeat scroll left top;
	font-weight:bold;
	margin: 20px 0 10px;
	padding: 1px 0 2px 23px;
	border-bottom: 1px dotted #ccc;
}
div.visa dl.hotelSearchArea dd, div.visa dl.hotelSearchRank dd{
	background: none;
	padding: 0;
}

/*リンクについて*/

div.aboutLink {
}
div.aboutLink ul {
	margin-bottom: 2em;
	padding: 0 20px;
}
div.aboutLink ul li {
	list-style: disc;
	margin-bottom: 3px;
}
div.aboutLink div {
	border: 1px solid #ccc;
	margin: 10px;
	padding: 10px;
}